/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

a, a:active, a:hover, a:link, a:visited {
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    letter-spacing: -1px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


p {
    font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
    color: #5a5f67; /*global*/
}

.gray {
    background-color: #ccc;
}

.silver {
    background-color: #eee;
}

.light-purple-bg {
    background-color: #edeff3;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mt-65 {
    margin-top: 60px;
}

hr.style1 {
    border-top: 5px solid #d4e0e3;
    width: 100px;
    margin-top: 40px;
    margin-bottom: 50px;
}

hr.style2 {
    border-top: 2px solid #fff;
    width: 60px;
    margin-top: 15px;
    margin-bottom: 20px;
}

hr.style3 {
    border-top: 3px solid #fff;
    width: 40px;
    margin-top: 15px;
    margin-bottom: 12px;
}

hr.style4 {
    border-top: 4px solid #d4e0e3;
    width: 60px;
    margin-bottom: 20px;
    margin-left: 0;
}

strong {
    font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    width: 100%;
    overflow-x: hidden;
}

/* GLOBAL BUTTONS
-------------------------------------------------- */

.btn-blue {
    color: #FFF !important;
    background-color: #037ab7;
    border: 0px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 16px 40px 13px 40px;
    letter-spacing: 1px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    white-space: normal;
}

a.btn-blue:hover {
    color: #fff !important;
    background-color: #19a3cb !important;
}

.btn-red {
    color: #FFF !important;
    background-color: #7e2236;
    border: 0px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 15px 40px 14px 40px;
    letter-spacing: 1px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    white-space: normal;
}

a.btn-red:hover {
    color: #FFF !important;
    background-color: #d90b26 !important;
}


.btn-black {
    color: #1e2229 !important;
    background-color: #ffffff;
    border-color: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
    margin-top: 15px;
    padding: 16px 40px 12px 40px;
    letter-spacing: 1px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    white-space: normal;
}

a.btn-black:hover {
    color: #FFF !important;
    background-color: #1e2229 !important;
}

.btn-white {
    color: #FFF !important;
    background-color: #000;
    border-color: none;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
}

a.btn-white:hover {
    color: #000 !important;
    background-color: #FFF !important;
}

.btn-ghost {
    color: #5a5f67 !important;
    background-color: #fff;
    border: solid 2px #5a5f67;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 0;
    padding: 16px 40px 13px 40px;
    letter-spacing: 1px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    white-space: normal;
}

    .btn-ghost:hover {
        color: #fff !important;
        border: solid 2px #037ab7 !important;
        background-color: #037ab7 !important;
    }

.btn-default.focus, .btn-default:focus {
    border-radius: 0;
}


/* Global Form Elements
-------------------------------------------------- */

.input-group-addon {
    border: 1px solid #b5b5b5;
    color: #555;
    text-align: center;
    background-color: #fff;
    border-radius: 0;
}


/* Magnific-Popup
-------------------------------------------------- */

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
    /* overlay animate in */
    .mfp-fade.mfp-bg.mfp-ready {
        opacity: 0.8;
    }
    /* overlay animate out */
    .mfp-fade.mfp-bg.mfp-removing {
        opacity: 0;
    }

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

/* Anchor
-------------------------------------------------- */
a.position-compensate {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

/* NAVBAR
-------------------------------------------------- */

.navbar {
    /*position: relative;*/
    min-height: 30px;
    margin-bottom: 0;
    border: 1px solid transparent;
}

.top-nav {
    background-color: #5a5f67;
    border: 0;
    min-height: 30px;
    margin-bottom: 0;
}

    .top-nav strong {
        line-height: 15px;
    }

    .top-nav > div:last-child strong {
        font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

.navbar-main {
    min-height: 115px;
}

    .navbar-main .navbar-fixed-top {
        top: 35px;
        /*padding-bottom: 15px;*/
        background-color: #1e2229;
    }

.navbar-inverse {
    border-color: transparent;
}

.navbar-static-top {
    border-width: 0;
}

.top-nav ul.right li a {
    color: #c0c0c0;
    font-size: 13px;
    font-family: 'Klavika-Regular', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

    .top-nav ul.right li a:hover {
        color: #fff;
    }

.top-nav ul.right li.get-a-quote a {
    color: #fff;
}

    .top-nav ul.right li.get-a-quote a:hover {
        color: #c0c0c0;
    }

.top-nav .right > li {
    padding: 7px 8px 8px 8px
}

.top-nav .right {
    margin-bottom: 0;
    margin-right: 17px;
}

.navbar-main .navbar-nav > li > a, .navbar-main .navbar-nav > div.visible-xs-inline-block a {
    padding: 15px 15px 12px 15px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}

    .navbar-main .navbar-nav > li > a:hover {
        color: #a0a0a0;
        background: transparent;
    }

.top-nav .left li a {
    color: #c0c0c0;
}

    .top-nav .left li a:hover {
        color: #fff;
    }

.navbar-brand {
    float: left;
    height: 30px;
    padding: 9px 20px 7px 0;
    font-size: 15px;
    line-height: 20px;
    font-family: 'Klavika-Regular', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

    .navbar-brand img {
        width: 197px;
        height: auto;
    }

.navbar-main .navbar-brand {
    padding: 14px 0 0 0;
}

.top-nav .left {
    color: #c0c0c0;
}

    .top-nav .left li {
        padding: 7px 8px 8px 8px;
    }

.top-nav .left {
    margin-left: 7px;
}

.navbar-wrapper {
    background-color: #5a5f67;
}

    .navbar-wrapper.navbar-main {
        background-color: #1e2229;
    }

    /* Flip around the padding for proper display in narrow viewports */
    .navbar-wrapper > .container {
        padding-right: 0;
        padding-left: 0;
    }
    /*.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}*/
    .navbar-wrapper .navbar .container {
        width: auto;
        height: 80px; /* Adds height when scrolling */
    }

.navbar .btn-red {
    margin-left: 10px;
    margin-right: 10px;
}

.navbar .btn-blue {
    margin-left: 14px;
}

.navbar-main .navbar-inverse .navbar-nav > li > .btn-red,
.navbar-main .navbar-inverse .navbar-nav > li > .btn-blue {
    padding: 16px 20px 12px 20px;
}

.navbar-main .navbar-nav {
    margin-top: 17px;
}

.top-nav > div:last-child strong {
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
    }
}

@media (min-width: 768px) {
    .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
        margin-left: 0;
    }
}

.left li a[href^="tel:"] {
    color: #fff;
}

    .left li a[href^="tel:"]:hover {
        color: #c0c0c0;
    }

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 540px;
    margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

    .carousel-caption h1 {
        font-size: 65px;
        line-height: 68px;
        letter-spacing: -2px;
    }

    .carousel-caption p {
        color: #fff;
    }

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 540px;
    background-color: #777;
}

@media (min-width: 1200px) {
    .carousel-inner > .item > img {
        /*position: absolute;
    top: 0;
    left: 0;*/
        /*height: 540px;*/
        /*min-width: 100%;
    max-width: 100%;*/
        min-width: 100%;
        min-height: 100%;
    }
}

.carousel-indicators li {
    background-color: #000\9;
    background-color: rgba(255,255,255,0.3);
    border: none;
    border-radius: 10px;
}

.carousel-control {
    width: 8%;
}

/* INTRODUCTION
-------------------------------------------------- */

.intro {
    margin-top: 45px;
}

    .intro p {
        font-size: 18px;
        line-height: 28px;
    }

        .intro p:last-child {
            padding-top: 40px;
        }

    .intro h2 {
        font-size: 36px;
    }

    .intro h3 {
        font-size: 27px;
    }

.seo-insert p {
    margin-bottom: 30px;
}

    .seo-insert p:last-child {
        margin-bottom: 0;
    }

.regional-insert {
    margin-top: 60px;
    margin-bottom: 30px;
}

    .regional-insert p {
        margin-bottom: 30px;
    }

        .regional-insert p:last-child {
            padding-top: 0;
        }

.intro hr.style1 {
    margin-top: 25px;
    margin-bottom: 25px;
}


/* Featurettes
------------------------- */


@media (max-width:769px) {
    .center-content .featurette .container {
        display: block !important;
    }
    .center-content .featurette.row .feature-col {
        display: block !important;
        width: 100% !important;
    }

        .center-content  .featurette.row .feature-col.image img {
            margin-bottom: 0 !important;
        }

}

.center-content  .featurette.row .feature-col {
    float: none !important;
    display: inline-block;
    vertical-align: middle;
    left: auto !important;
    right: auto !important;
}

.center-content  .featurette .container {
    font-size: 0;
    display: flex;
}

    .center-content .featurette .container .image {
        order: 1;
        display: flex;
        align-items: center;
    }

    .center-content .featurette .container .copy {
        order: 2;
    }

    .center-content .featurette .container.alt .image {
        order: 2;
    }

    .center-content .featurette .container.alt .copy {
        order: 1;
    }

.featurette .copy {
    padding: 50px;
}

.featurette p {
    font-size: 16px;
    line-height: 28px;
}

/*.featurette .copy:nth-child(odd){
    padding-right: 8.33333333%;
  }
  .featurette .copy:nth-child(even){
    padding-left: 8.33333333%;
  }*/

.featurette .copy.left {
    padding-left: 8.33333333%;
}

.featurette .copy.right {
    padding-right: 8.33333333%;
}

.featurette h2 {
    font-size: 35px;
    line-height: 38px;
    margin-top: 0;
}

.featurette img {
    width: 100%;
    padding: 0;
    margin: 0;
}

.featurette .image {
    padding-left: 0;
    padding-right: 0;
}

/*.featurette-image-1{
    background: url("imgs/new-home.jpg");
    background-size: cover;
  }

  .featurette-image-2{
    background: url("imgs/retrofit-house.jpg");
    background-size: contain;
  }*/

.featurette img {
    padding: 20px;
}

.featurette .col-sm-6 {
}

/* 3-IMAGES
-------------------------------------------------- */

.images-3 {
    margin-top: 60px;
    margin-bottom: 60px;
}

    .images-3 p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 15px;
    }

    .images-3 h2 {
        font-size: 28px;
        line-height: 28px;
        letter-spacing: -1px;
    }

    .images-3 .btn-blue {
        padding: 15px 30px 14px 30px;
    }


/* Two images features 1
------------------------- */

.two-images-1, .two-images-1 p {
    color: #fff;
}

    .two-images-1 > div {
        min-height: 380px;
    }

    .two-images-1 h2 {
        padding-top: 85px;
    }

    .two-images-1 > :first-child {
        background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("../imgs/solution.jpg") top center;
        background-size: cover;
    }

    .two-images-1 > :nth-child(2) {
        background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("../imgs/promotions.jpg") top center;
        background-size: cover;
    }

/* Two images features 2
------------------------- */

.two-images-2, .two-images-2 p {
    color: #fff;
}

    .two-images-2 > div {
        min-height: 380px;
        background-color: #15233b; /* No image fallback */
    }

    .two-images-2 h2 {
        padding-top: 90px;
    }

.blue h2 {
    padding-top: 0px;
}

.two-images-2 .btn-black {
    margin-bottom: 0px;
}

.two-images-2 > :first-child {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("../imgs/consultation.jpg") center center;
    background-size: cover;
}

.two-images-2 > :nth-child(2) {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("../imgs/talktous.jpg") center center;
    background-size: cover;
}

/* TESTIMONIALS
-------------------------------------------------- */

/* carousel */
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    text-align: center;
    /*height: 115px;*/
    height: auto;
}

    #quote-carousel p {
        font-size: 34px;
        line-height: 40px;
    }

    #quote-carousel small {
        font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 15px;
        text-transform: uppercase;
    }

    /* indicator position */
    #quote-carousel .carousel-indicators {
        /*right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;*/
        margin: 0 auto;
        position: static;
        margin-top: 20px;
    }

        /* indicator color */
        #quote-carousel .carousel-indicators li {
            background: #c0c0c0;
        }

        /* active indicator */
        #quote-carousel .carousel-indicators .active {
            height: 10px;
            width: 10px;
            margin-bottom: 1px;
            background-color: #000;
        }

    #quote-carousel .item {
        background-color: transparent;
        /*height: 115px;*/ /* Removed to allow for dynamic height change */
        height: auto;
    }

.testimonials {
    margin-top: 65px;
    margin-bottom: 65px;
}

    .testimonials .more-testimonials {
        /*margin-top: 60px;*/
        margin-top: 15px;
    }

/* LATEST ARTICLES
-------------------------------------------------- */

.latest-articles {
    margin-top: 60px;
    margin-bottom: 60px;
}

    .latest-articles h1 {
        font-size: 36px;
        margin-bottom: 40px;
    }

    .latest-articles h2 {
        font-size: 24px;
        color: #037ab7;
        font-weight: bold;
    }

    .latest-articles p {
        color: #5a5f67;
        font-size: 16px;
        line-height: 26px;
        padding-top: 20px;
    }

    .latest-articles small {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: bold;
    }

    .latest-articles .btn-blue {
        margin-top: 40px;
    }

/* RRE-FOOTER
-------------------------------------------------- */

.pre-footer {
    margin-top: 60px;
    margin-bottom: 90px;
}

    .pre-footer ul li {
        padding-right: 90px;
        padding-left: 0px;
    }

    .pre-footer .brand li {
        padding-right: 39px !important;
        padding-left: 0px;
        vertical-align: middle;
    }

    .pre-footer ul li:last-child {
        padding-right: 0px;
        padding-left: 0px;
        margin-bottom: 0px;
    }

    .pre-footer h2 {
        margin-top: 0;
        margin-bottom: 0;
    }

    .pre-footer .col-sm-2 {
        margin-right: 3%;
    }

        .pre-footer .col-sm-2:last-child {
            margin-right: 0%;
        }

/* FOOTER
-------------------------------------------------- */

footer {
    color: #fff;
    margin: 60px 0;
}

    footer ul {
        margin-bottom: 0;
    }

    footer li {
        padding-bottom: 12px;
        font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
    }

.footer-bg {
    background-color: #3f4042;
}

footer img {
    margin-bottom: 40px;
}

footer p {
    margin: 0;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.footer-menu p {
    padding-bottom: 12px;
    margin: 0;
    font-size: 16px;
}

    .footer-menu p strong {
        color: #fff;
    }

footer .call-us {
    font-size: 20px;
    color: #a0a0a0;
    font-family: 'Klavika-Regular', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

footer .call-us {
    padding-bottom: 20px
}

    footer .call-us .number {
        font-size: 24px;
        color: #fff;
        font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

.footer-menu img {
    width: 186px;
    height: auto;
}

.copyright {
    background-color: #313234;
}

    .copyright p {
        color: #a0a0a0;
        font-size: 12px;
        padding: 25px 0;
        margin: 0;
    }

    .copyright a {
        color: #a0a0a0;
        text-decoration: none;
    }

        .copyright a:hover {
            color: #FFF;
        }

.footer-menu a {
    color: #a0a0a0;
    text-decoration: none;
}

    .footer-menu a:hover {
        color: #fff;
    }

.copyright ul {
    margin: 0;
}

.copyright li {
    margin-top: 18px;
}

footer .btn-white {
    color: #FFF;
    padding: 10px 16px 9px 16px;
}

@media (min-width:890px) {
    .copyright {
        white-space: nowrap;
    }
}

/* SOCIAL
-------------------------------------------------- */

.social ul {
    float: right;
}

.social i {
    width: 30px;
    height: 30px;
    color: #313234;
    background-color: #bdbdbd;
    font-size: 16px;
    text-align: center;
    padding-top: 9px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

    .social i:hover {
        color: #FFF;
        text-decoration: none;
        transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -webkit-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;
    }

.social .fa-facebook:hover {
    background: #4060A5;
}

.social .fa-twitter:hover {
    background: #00ABE3;
}

.social .fa-google-plus:hover {
    background: #e64522;
}

.social .fa-github:hover {
    background: #343434;
}

.social .fa-pinterest:hover {
    background: #cb2027;
}

.social .fa-linkedin:hover {
    background: #0094BC;
}

.social .fa-flickr:hover {
    background: #FF57AE;
}

.social .fa-instagram:hover {
    background: #375989;
}

.social .fa-vimeo-square:hover {
    background: #83DAEB;
}

.social .fa-stack-overflow:hover {
    background: #FEA501;
}

.social .fa-dropbox:hover {
    background: #017FE5;
}

.social .fa-tumblr:hover {
    background: #3a5876;
}

.social .fa-dribbble:hover {
    background: #F46899;
}

.social .fa-skype:hover {
    background: #00C6FF;
}

.social .fa-stack-exchange:hover {
    background: #4D86C9;
}

.social .fa-youtube:hover {
    background: #FF1F25;
}

.social .fa-xing:hover {
    background: #005C5E;
}

.social .fa-rss:hover {
    background: #e88845;
}

.social .fa-foursquare:hover {
    background: #09B9E0;
}

.social .fa-youtube-play:hover {
    background: #DF192A;
}


/* HEAT PUMPS PAGE
  -------------------------------------------------- */

.carousel {
    margin-bottom: 0;
}

.heat-pumps .carousel .carousel-inner .carousel-caption p {
    font-size: 20px;
    line-height: 28px;
}

.heat-pumps .carousel-caption {
    top: 125px;
}

.breadcrumbs {
    border-bottom: 1px solid #edeff3;
}

    .breadcrumbs p {
        padding: 25px 0;
        margin-bottom: 0;
        font-size: 11px;
        color: #5a5f67;
        text-transform: uppercase;
    }

        .breadcrumbs p a {
            color: #5a5f67;
            text-decoration: none;
        }

            .breadcrumbs p a:hover {
                color: #000;
                text-decoration: none;
            }

.heat-pumps .intro p:last-child {
    padding-top: 0px;
}

.heat-pumps .intro {
    /*margin-top: 50px;*/
    margin-bottom: 60px;
}

.heat-pumps .heat-pump-types h1 {
    font-size: 36px;
    margin-bottom: 40px;
    margin-top: 0;
}

.heat-pumps .featurette {
    margin: 60px 0;
}

    .heat-pumps .featurette .copy {
        padding: 0;
    }

/* INNER/DETAIL PAGE
-------------------------------------------------- */

.inner-page .intro p:last-child {
    padding-top: 0;
}

.inner-page .inner-header, .contact-us .inner-header, .testimonials .inner-header {
    min-height: 320px;
    color: #fff;
}

    .inner-page .inner-header.isolated, .contact-us .inner-header.isolated, .testimonials .inner-header.isolated {
        padding: 100px 0;
        padding-top: 90px;
        padding-bottom: 100px;
    }

    .inner-page .inner-header h1, .contact-us .inner-header h1, .testimonials .inner-header h1 {
        font-size: 64px;
        line-height: 54px;
    }

    .inner-page .inner-header p, .testimonials .inner-header p {
        font-size: 15px;
        line-height: 26px;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #fff;
    }

.inner-page .inner-header {
    background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('../imgs/inner-page-header.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/*
    Causing Disorder in template of Single and Multiple

*/
.inner-page .featurette.alternate:not(.inner-forgive) {
    margin: 60px 0;
}


.inner-page .featurette.alternate .copy:not(.inner-forgive) {
    padding: 0;
    padding-top: 20px;
}

.featurette.alternate .copy.left:not(.inner-forgive) {
    padding-left: 0;
}

.ees.tauranga .featurette.alternate img {
    padding-top: 50px;
}

.inner-page .two-images-2 > div {
    min-height: 300px;
}

.inner-page .two-images-2 > :nth-child(1), .support .two-images-2 > :nth-child(1) {
    background: linear-gradient( rgba(21, 35, 59, 0.85), rgba(21, 35, 59, 0.85) ), url(../imgs/high-wall-mount.jpg) center center;
    background-size: cover;
}

.inner-page .two-images-2 > :nth-child(2), .support .two-images-2 > :nth-child(2) {
    background: linear-gradient( rgba(21, 35, 59, 0.85), rgba(21, 35, 59, 0.85) ), url(../imgs/ducted-heat-small.jpg) center center;
    background-size: cover;
}

.inner-page .two-images-2 > :nth-child(3), .support .two-images-2 > :nth-child(3) {
    background: linear-gradient( rgba(21, 35, 59, 0.85), rgba(21, 35, 59, 0.85) ), url(../imgs/talktous.jpg) center center;
    background-size: cover;
}

.inner-page .two-images-2 > :nth-child(4), .support .two-images-2 > :nth-child(4) {
    background: linear-gradient( rgba(21, 35, 59, 0.85), rgba(21, 35, 59, 0.85) ); /*url(../imgs/high-wall-mount.jpg) center center;
    background-size: cover;*/
}

.inner-page .two-images-2 p:first-child {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-top: 80px;
}

/*.inner-page .two-images-2 h2 {
    padding-top: 0;
}*/

.inner-page .two-images-2 a, .support .two-images-2 a {
    color: #fff;
}

    .inner-page .two-images-2 a:hover, .support .two-images-2 a:hover {
        color: #bae1f6;
    }

/* CONTACT US PAGE
-------------------------------------------------- */

#clickdimensionsForm {
    width: 100%;
    overflow-x: hidden;
}

@media (max-width: 768px) {

    colgroup > col {
        width: 25vw;
    }
}

.contact-us .inner-header, .testimonials .inner-header {
    background: linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4) ), url('../imgs/contact-us-header.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#map {
    height: 500px;
    width: 100%;
}

.contact-us .address-details {
    background-color: #eef0f4;
    padding: 30px;
}

    .contact-us .address-details a[href^="mailto"] {
        font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .contact-us .address-details a:hover[href^="mailto"] {
        color: #037ab7;
    }

    .contact-us .address-details h1 {
        margin-top: 0;
        font-size: 28px;
    }

    .contact-us .address-details .highlight {
        font-size: 36px;
        color: #19a3cb;
    }

    .contact-us .address-details .btn-red, .contact-us .address-details .btn-blue {
        padding: 9px 15px 9px 15px;
        font-size: 14px;
    }

.contact-us .contact-form-1 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.contact-us .form p {
    font-size: 18px;
    line-height: 28px;
}

.contact-us .form h1 {
    margin-top: 0;
}

.contact-us form {
    margin-top: 25px;
}

.contact-us .form-control {
    padding: 24px 17px;
    color: #555;
    border: 1px solid #b5b5b5;
    border-radius: 0px;
}

    .contact-us .form-control::-webkit-input-placeholder {
        color: #5a5f67;
        font-family: 'Klavika-Regular';
        font-size: 16px;
    }

    .contact-us .form-control::-moz-placeholder {
        color: #5a5f67; /* firefox 19+ */
        font-family: 'Klavika-Regular';
        font-size: 16px;
    }

    .contact-us .form-control:-ms-input-placeholder {
        color: #5a5f67; /* ie */
        font-family: 'Klavika-Regular';
        font-size: 16px;
    }

.contact-us .form-controlinput:-moz-placeholder {
    color: #5a5f67;
    font-family: 'Klavika-Regular';
    font-size: 16px;
}

.contact-us form input[type="text"]:focus {
    outline: none;
}

.contact-us form .dropdown-toggle {
    padding: 14px 17px;
    width: 100%;
    text-align: left;
    color: #555;
    border: 1px solid #b5b5b5;
    border-radius: 0px;
}

textarea#message {
    padding: 14px 17px;
}

.contact-us .dropdown-menu {
    min-width: 100%;
    margin-top: -1px;
    border-radius: 0;
    border: 1px solid #b5b5b5;
    padding: 0;
}

    .contact-us .dropdown-menu > li > a {
        padding: 10px 20px;
        font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
        margin-top: 0;
        margin-bottom: 0;
    }

.dropdown-menu .divider {
    margin: 6px 0;
}

.contact-us .intro p {
    padding-bottom: 30px;
    margin-bottom: 0;
}

    .contact-us .intro p:last-child {
        padding: 0;
    }

/* ClickDimensions Form */

.clickdform .minSize1 {
    /*display: none;*/
}

.clickdform input[type=text], .clickdform textarea {
    margin-bottom: 15px;
}


.clickdform input[type=text] {
    margin-bottom: 15px;
    padding: 10px 12px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
}

.clickdform select {
    height: 42px;
    margin-bottom: 15px;
}

.clickdform .floatLeft:not(input) {
    display: none;
}

/*@media (max-width:767px){
  .clickdform input[type=text], .clickdform textarea{
    width: 320px!important;
  }
}*/

@media (max-width:991px) {
    .clickdform input[type=text],
    .clickdform textarea,
    .clickdform select {
        width: 320px !important;
        max-width: calc(100vw - 60px) !important;
    }
}

#clickdimensionsForm {
    width: 100% !important;
    overflow-x: hidden !important;
}

/* TESTIMONIALS PAGE
-------------------------------------------------- */

body.testimonials {
    margin-top: 0;
    margin-bottom: 0;
}

.testimonials .intro {
    margin-top: 75px;
    margin-bottom: 75px;
}

.testimonials .filter {
    border-top: 1px solid #d4e0e3;
    border-bottom: 1px solid #d4e0e3;
    font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
}

    .testimonials .filter .col-sm-2,
    .testimonials .filter .col-sm-3,
    .testimonials .filter .col-sm-4 {
        border-right: 1px solid #d4e0e3;
        padding-left: 0;
        padding-right: 0;
    }

    .testimonials .filter p, .testimonials .filter button {
        padding: 20px 0;
        margin-bottom: 0;
        text-transform: uppercase;
    }

    .testimonials .filter .form-group {
        text-transform: uppercase;
        text-align: center;
    }

.testimonials .form-group {
    margin-bottom: 0px;
}

.testimonials .btn-filter {
    border: 0;
}

.btn-filter.active, .btn-filter:active, .open > .dropdown-toggle.btn-filter {
    background-color: rgba(212, 224, 227, 0.6);
    border-color: none;
    border-radius: 0;
}

.testimonials .btn-filter:hover {
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    background-color: rgba(212, 224, 227, 0.6);
    border-radius: 0;
}

.testimonials .filter button {
    text-align: center;
    width: 100%;
}

.testimonials .filter strong {
    color: #037ab7;
}

.testimonials .filter .fa-chevron-down {
    font-size: 12px;
    vertical-align: middle;
    padding-bottom: 2px;
}

.testimonials .dropdown-menu {
    min-width: 100%;
    margin-top: 0;
    border-radius: 0;
    border: 0;
    padding: 0;
}

    .testimonials .dropdown-menu > li > a {
        padding: 10px 20px;
        font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
        margin-top: 0;
        margin-bottom: 0;
    }

.testimonials .divider {
    margin: 3px 0;
}

.testimonials .featured-testimonial {
    background-color: #1e2229;
    color: #fff;
}

    .testimonials .featured-testimonial .copy p {
        color: rgba(255, 255, 255, 0.9);
    }

    .testimonials .featured-testimonial .featurette {
        margin-top: 60px;
        margin-bottom: 60px;
    }

        .testimonials .featured-testimonial .featurette .copy, .testimonials .featurette .copy {
            padding: 0;
        }

    .testimonials .featured-testimonial .copy img, .testimonials .alternate .copy img {
        width: auto;
        margin-right: 20px;
    }

    .testimonials .featured-testimonial .copy h3, .testimonials .alternate .copy h3 {
        margin-top: 12px;
        margin-bottom: 0;
    }

    .testimonials .featured-testimonial .copy .date, .testimonials .alternate .copy .date {
        font-size: 12px;
        line-height: 16px;
        color: #a0a0a0;
        text-transform: uppercase;
        font-family: 'Roboto-Bold', Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .testimonials .featured-testimonial .copy .details, .testimonials .alternate .copy .details {
        margin-bottom: 20px;
    }

.testimonials .alternate {
    margin-top: 60px;
    margin-bottom: 60px;
}

    .testimonials .alternate .copy .large {
        font-size: 34px;
        line-height: 40px;
    }

.testimonials #hexagon {
    width: 90px;
    height: 35px;
    background: #50555c;
    position: relative;
    z-index: -1;
    margin: 0 auto;
}

    .testimonials #hexagon:before, .testimonials #hexagon:after {
        content: "";
        position: absolute;
        width: 0;
        border-left: 45px solid transparent;
        border-right: 45px solid transparent;
    }

    .testimonials #hexagon:before {
        top: 100%;
        left: 0;
        width: 0;
        border-top: 30px solid #50555c;
    }

    .testimonials #hexagon:after {
        bottom: 100%;
        left: 0;
        border-bottom: 30px solid #50555c;
    }

.testimonials .hex-over {
    z-index: 5;
    position: relative;
    width: 100%;
    top: -36px;
    text-align: center;
    color: #fdfdfd;
    font-size: 14px;
    padding: 5px 0px 0px 0px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    font-family: 'Klavika-Bold', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.testimonials .two-images-2 > div {
    min-height: 300px;
}

.testimonials .two-images-2 > :nth-child(1) {
    background: linear-gradient( rgba(21, 35, 59, 0.85), rgba(21, 35, 59, 0.85) ), url(../imgs/meet-the-team.jpg) center center;
    background-size: cover;
}

.testimonials .two-images-2 > :nth-child(2) {
    background: linear-gradient( rgba(21, 35, 59, 0.85), rgba(21, 35, 59, 0.85) ), url(../imgs/about-ees.jpg) center center;
    background-size: cover;
}

.testimonials .two-images-2 p:first-child {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-top: 80px;
}

.testimonials .two-images-2 a, .testimonials .two-images-2 p, .testimonials .two-images-2 h2 {
    color: #fff;
}

.testimonials .two-images-2 h2 {
    padding-top: 0;
    margin-top: 0;
}

.testimonials .two-images-2 a:hover {
    color: #bae1f6;
}

/* PROMOTIONS
-------------------------------------------------- */

.inner-page.promotions .featurette:last-of-type {
    margin-bottom: 75px;
}

/* CUSTOMER SUPPORT
-------------------------------------------------- */

.support .two-images-2 > div {
    min-height: 300px;
}

/* FAQS
-------------------------------------------------- */

.faq .form-horizontal .control-label {
    padding-top: 14px;
    font-family: 'Roboto-Regular', Helvetica, Arial, sans-serif;
}

.faq .btn .caret {
    margin-top: 8px;
}

.faq .contact-form-1 {
    margin-top: 0;
    margin-bottom: 35px;
}

.faq.contact-us form {
    margin-top: 0;
}

.faq .questions {
    margin-bottom: 70px;
}

@media (min-width: 768px) {
    .faq .form-horizontal .control-label {
        padding-top: 14px;
    }
}

/* TEAM
-------------------------------------------------- */

.team .featurette .copy .job-title {
    text-transform: uppercase;
}

.team .featurette .copy h2 {
    text-transform: uppercase;
    margin-bottom: 0;
}

/* INNER NEWS/BLOG
-------------------------------------------------- */

.news-page .featurette ul,
.news-page .featurette ol {
    padding-left: 30px;
    margin: 10px 0 10px 0;
}

    .news-page .featurette ul li,
    .news-page .featurette ol li {
        font-size: 15px;
        line-height: 23px;
        font-family: 'Roboto-Light', Helvetica, Arial, sans-serif;
        color: #5a5f67;
    }

.news-page .featurette strong {
    color: #1e2229;
    font-size: 16px;
    line-height: 24px;
}

.news-page .featurette ol > ol {
    margin: 5px 0;
    padding-left: 20px
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media screen and (min-width: 375px) and (max-width: 400px) {
    .top-nav .left li {
        font-size: 12px;
        padding: 10px 8px 8px 8px;
    }
}

@media (max-width: 1199px) {

    .pre-footer ul li {
        margin-bottom: 30px;
    }

    .two-images-1 h2 {
        padding-top: 50px;
    }

    .two-images-2 h2 {
        padding-top: 60px;
    }

    .top-nav .right > li {
        padding: 7px 4px 8px 4px;
    }

    .navbar-main .navbar-nav > li > a {
        padding: 15px 10px 12px 10px;
        font-size: 13px;
    }

    .navbar-main .navbar-nav .btn-blue, .navbar-main .navbar-nav .btn-red {
        padding: 9px 10px 8px 10px;
        margin-top: 5px;
    }

    .carousel {
        margin-bottom: 40px;
        height: auto;
    }

        .carousel .item {
            height: auto;
        }
}

@media (max-width: 970px) {
    .carousel {
        margin-bottom: 40px;
        height: 400px;
    }

        .carousel .item {
            height: 400px;
        }

    .carousel-caption h1 {
        font-size: 50px;
        line-height: 53px;
    }
}

@media (min-width: 768px) {

    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 21px;
        line-height: 1.4;
    }
}

@media (max-width: 767px) {
    footer {
        margin: 45px 0;
    }

        footer img {
            display: block;
            margin-right: auto;
            margin-left: auto;
        }

        footer p, .copyright p {
            text-align: center;
            margin-bottom: 0;
            padding-bottom: 0;
        }

    .social ul {
        float: none;
        text-align: center;
    }

    .social i {
        width: 55px;
        height: 55px;
        font-size: 32px;
        padding-top: 16px;
    }

    .copyright p {
        padding-bottom: 20px;
    }

    .pre-footer ul li, .pre-footer ul li:last-child {
        padding-right: 0px;
    }

        .pre-footer ul li img {
            width: 80%;
        }

    .copyright li {
        margin-top: 20px;
    }

    .mb-75 {
        margin-bottom: 40px;
    }

    .mb-100 {
        margin-bottom: 0px;
    }

    hr.style1 {
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .images-3 > div {
        padding-bottom: 25px
    }

        .images-3 > div:last-child {
            padding-bottom: 0;
        }

    .two-images-1 .btn-black, .two-images-2 .btn-black {
        margin-bottom: 0px;
    }

    .two-images-1, .two-images-2 {
        min-height: auto;
    }

    .images-3 img {
        min-width: 100%;
    }

    .two-images-2 > div, .two-images-1 > div {
        min-height: 280px;
    }

    .support .two-images-2 > div {
        min-height: 200px;
    }

    .featurette .copy,
    .featurette .copy.left,
    .featurette .copy.right {
        padding: 30px;
    }

    .latest-articles img {
        min-width: 100%;
    }

    #quote-carousel p {
        font-size: 24px;
        line-height: 30px;
    }

    .testimonials a.btn-blue {
        margin-top: 20px;
    }

    .carousel-caption h1 {
        font-size: 45px;
        line-height: 48px;
        letter-spacing: -2px;
    }

    .intro h2 {
        font-size: 28px;
    }

    .images-3 {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .latest-articles {
        margin-top: 60px;
        margin-bottom: 60px;
    }

        .latest-articles h1 {
            margin-top: 0;
            margin-bottom: 30px;
        }

    .latest-articles {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .pre-footer {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .navbar-main .navbar-fixed-top {
        padding-bottom: 0px;
    }

    .container > .navbar-header {
        margin-left: 0px;
        min-height: 80px;
    }
    /*.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
  }
  .navbar-toggle .icon-bar {
    width: 25px;
    height: 3px;
  }
  .navbar-main .navbar-nav>li>a {
    padding: 10px 10px 0px 10px;
    font-size: 13px;
  }
  .navbar-main .navbar-nav {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .navbar-fixed-top .navbar-collapse {
    max-height: 480px;
  }
  .navbar-main .navbar-nav .btn-blue, .navbar-main .navbar-nav .btn-red{
    margin: 10px;
  }*/
    .carousel .btn-black {
        font-size: 12px;
        padding: 14px 30px 12px 30px;
    }

    .carousel .carousel-caption img {
        width: 90px;
    }

    .carousel-caption {
        top: 45px;
    }

    .contact-us .contact-form-1 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .contact-us .form {
        margin-top: 25px;
        margin-bottom: 30px;
    }

    .testimonials .filter .col-sm-2,
    .testimonials .filter .col-sm-3,
    .testimonials .filter .col-sm-4 {
        border-bottom: 1px solid #d4e0e3;
        border-right: 0;
    }

    .filter .container {
        padding-right: 0;
        padding-left: 0;
    }

    .testimonials .inner-header h1 {
        font-size: 42px;
        line-height: 42px;
    }

    .testimonials .intro {
        margin-top: 45px;
        margin-bottom: 25px;
    }

        .testimonials .intro p:last-child {
            padding-top: 20px;
        }

    .testimonials .featured-testimonial .alternate img, .testimonials .featurette img {
        margin-bottom: 40px;
    }

    .testimonials .featured-testimonial .featurette {
        margin-top: 0;
        margin-bottom: 0;
    }

    .testimonials .alternate {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .testimonials .btn-blue {
        margin-top: 20px;
    }

    .inner-page .inner-header h1,
    .contact-us .inner-header h1,
    .testimonials .inner-header h1 {
        font-size: 32px;
        line-height: 42px;
    }
}

@media (max-width: 552px) {
    .intro .btn-blue {
        margin-bottom: 20px;
    }

    .starburst {
        display: none;
    }
}

/* CHANGE MOBILE MENU BREAKPOINT
-------------------------------------------------- */

@media (max-width: 970px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .nav.navbar-nav {
        background-color: #1e2229;
    }

    .collapse.in {
        display: block !important;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 5px;
    }

    .navbar-toggle .icon-bar {
        width: 25px;
        height: 3px;
    }

    .navbar-main .navbar-nav > li > a {
        padding: 10px 10px 0px 10px;
        font-size: 13px;
    }

    .navbar-main .navbar-nav {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .navbar-fixed-top .navbar-collapse {
        max-height: 480px;
    }

    .navbar-main .navbar-nav .btn-blue, .navbar-main .navbar-nav .btn-red {
        margin: 10px;
    }

    .container > .navbar-header {
        margin-left: 0px;
        min-height: 80px;
    }

    .carousel-inner > .item > img {
        max-width: none;
        max-height: 100%;
    }

    .carousel-caption h1 {
        font-size: 35px;
        line-height: 38px;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-right: -15px;
        margin-left: -15px;
    }

    .navbar-main .navbar-brand {
        padding: 14px 0 0 14px;
    }

    .featurette img {
        margin-bottom: 40px;
    }

    #map {
        height: 350px;
    }
}



/* RONIT ADDED THIS */

.bg-white {
    background-color: white;
}

.bg-black {
    background-color: black;
}


.padding {
    padding: 3%;
}


#tauranga-landing-contact {
    margin-top: 126px;
}




.owl-carousel .owl-item::before {
    height: 100%;
}

.owl-title {
    font-size: 42px;
    line-height: 45px;
}

.starburst {
    display: block;
    z-index: 10;
    width: 160px;
    position: fixed;
    margin: 20px 0px 0px 20px;
}

    .starburst img {
        width: 160px !important;
        height: 160px !important;
    }

.header-play-button {
    height: 100px !important;
    width: 116px !important;
}

@media (max-width: 991px) {
    .owl-title {
        font-size: 35px;
        line-height: 35px;
    }

    .image-size {
        min-height: 320px;
        min-width: 709px;
    }
}

@media only screen and (max-width: 767px) {
    #tauranga-landing-contact {
        margin-top: auto;
    }

    .starburst img {
        width: 116px !important;
        height: 116px !important;
        margin: 0 auto !important;
    }
}

@media only screen and (max-width: 709px) {
    .starburst {
        width: 100% !important;
        margin: 5px auto !important;
    }

    .image-size {
        min-height: 320px;
        min-width: 709px;
        margin-left: calc(50vw - 354.5px);
    }

    .starburst img {
        width: 130px !important;
        height: 130px !important;
        margin: 0 auto !important;
    }

    .owl-title {
        font-size: 30px !important;
        line-height: 30px !important;
    }
}

@media only screen and (max-width: 575px) {
    .starburst img {
        width: 100px !important;
        height: 100px !important;
        margin: 0 auto !important;
    }

    .owl-title {
        font-size: 26px !important;
        line-height: 26px !important;
    }
}

@media only screen and (max-width: 500px) {
    .header-play-button {
        height: 80px !important;
        width: 100px !important;
    }
}
